<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Relations\HasMany;


class Voucher extends AbstractModel
{
    protected $table = 'vouchers';

    /**
     * @return HasMany
     */
    public function redemptions(): HasMany
    {
        return $this->HasMany(VoucherRedemption::class, 'voucher_id', 'id');
    }
}
